/* RUI: REA User Interface library - version 1.3.0 - 26-02-2014 10:40
   Copyright 2014, REA Group */

/*
   REA brand font - Alwyn New Rounded
   REA slab serif - Museo 500

   Bulletproof font face http://paulirish.com/2009/bulletproof-font-face-implementation-syntax/
   http://www.fontspring.com/blog/the-new-bulletproof-font-face-syntax

   EXAMPLE USAGE:

   REA Tabs: REARegular
   h1,h2,h3: REALight

  Editorial Headlines: REA-Slab

*/
/**
 * Global variables and mixins used across RUI SCSS
 */
/**
 * Responsive Breakpoints
 */
/* Alwyn New Rounded Light
 * Used for branded headings h1 h2 h3 
 */
@font-face {
  font-family: 'REALight';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-light-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-light-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-light-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-light-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-light-v1.svg#REALight") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Alwyn New Rounded Regular 
 * Used for the Main Navigation Tabs
 */
@font-face {
  font-family: 'REARegular';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-regular-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-regular-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-regular-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-regular-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-regular-v1.svg#REARegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Alwyn New Rounded Thin */
@font-face {
  font-family: 'REAThin';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-thin-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-thin-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-thin-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-thin-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-thin-v1.svg#REAThin") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Alwyn New Rounded Medium */
@font-face {
  font-family: 'REAMedium';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-medium-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-medium-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-medium-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-medium-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-medium-v1.svg#REAMedium") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Museo Slab 500 (serif font) */
@font-face {
  font-family: 'REA-Slab';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-slab-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/rea-slab-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-slab-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-slab-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/rea-slab-v1.svg#REA-Slab") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Museo Sans 300 (san serif font) */
@font-face {
  font-family: 'Museo-Sans-300';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-300-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-300-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-300-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-300-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-300-v1.svg#Museo-Sans-300") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Museo Sans 500 (san serif font) */
@font-face {
  font-family: 'Museo-Sans-500';
  src: url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-500-v1.eot");
  src: url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-500-v1.eot?#iefix") format("embedded-opentype"), url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-500-v1.woff") format("woff"), url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-500-v1.ttf") format("truetype"), url("//s1.rui.au.reastatic.net/rui-static/font/museo-sans-500-v1.svg#Museo-Sans-500") format("svg");
  font-weight: normal;
  font-style: normal;
}
